.thumb {
	-moz-box-shadow: 0 2px 12px #aaa;
	-moz-border-radius: 4px;
	box-shadow: 0 2px 12px #aaa;
	border-radius: 4px;
}

.g7-menu {
	-moz-box-shadow: 0 2px 4px #777;
	-moz-border-radius: 2px;
	box-shadow: 0 2px 4px #777;
	border-radius: 2px;
}

#g7infotip {
	-moz-box-shadow: 0 2px 4px #777;
	-moz-border-radius: 2px;
	box-shadow: 0 2px 4px #777;
	border-radius: 2px;
}

.g7toolbar-menu {
	-moz-box-shadow: 0 2px 4px #777;
	box-shadow: 0 2px 4px #777;
}

div.thumb-version {
	-moz-box-shadow: 0 0 2px #ccc;
	-moz-border-radius: 2px;
	box-shadow: 0 0 2px #ccc;
	border-radius: 2px;
}

/*
#topbar-userinfo {
	-moz-box-shadow: 0 2px 8px;
	-moz-border-radius: 3px;
}

#topbar-gmenu {
	-moz-box-shadow: 0 2px 8px;
	-moz-border-radius: 0 0 3px 3px;
}
*/
.g7frame_toolbar_container a, .g7frame_toolbar_fixed a, .g7frame_toolbar_menu a
{
   -moz-border-radius: 3px;
   border-radius: 3px;
}
